source: spip-zone/_plugins_/composer/trunk/paquet.xml @ 93350

Last change on this file since 93350 was 93350, checked in by marcimat@…, 5 years ago

Un require vide doit s'écrire {} et non []. On force le json en objet. À voir si ça fonctionne à chaque fois :) + Indiquer qu'on necessite php 5.4.

File size: 767 bytes
Line 
1<paquet
2        prefix="composer"
3        categorie="outil"
4        version="1.0.2"
5        etat="experimental"
6        compatibilite="[3.1.0-rc;3.1.*]"
7        logo="prive/themes/spip/images/composer-64.png"
8        documentation=""
9>
10        <nom>Composer</nom>
11        <!-- Intégration de modules Composer dans SPIP -->
12
13        <auteur lien='http://apsulis.com'>Matthieu Marcillaud</auteur>
14        <credit lien='https://www.iconfinder.com/icons/175244/conduktor_music_icon'>Visual Pharm (Logo)</credit>
15
16        <licence>GNU/GPL</licence>
17
18        <pipeline nom="autoriser" inclure="composer_autorisations.php" />
19        <pipeline nom="preparer_composer_json" action="" />
20
21        <!-- necessite nom="php" compatibilite="[5.4;]" / -->
22
23        <menu nom="composer" titre="composer:composer_titre" parent="menu_administration" icone="images/composer-16.png" />
24
25</paquet>
Note: See TracBrowser for help on using the repository browser.